"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.MINIMUN_FREE_DISK_STORAGE = exports.DEEPGRAM_SERVERS = exports.DEEPGRAM_KEY = exports.SPEECHMATICS_CALLBACK_USAGE = exports.SPEECHMATICS_SERVERS = exports.TRANSCRIPTION_ENGINE = void 0;
const deepgram_model_1 = require("../models/deepgram.model");
const speechmatics_model_1 = require("../models/speechmatics.model");
exports.TRANSCRIPTION_ENGINE = 'SPEECHMATICS';
exports.SPEECHMATICS_SERVERS = [
    new speechmatics_model_1.Speechmatics('appliance', '10.171.0.94', '8082'),
    new speechmatics_model_1.Speechmatics('saas', 'eu.asr.api.speechmatics.com', 'vCHoV0keFRl81RswDWnphe7jB6ppDJEo'),
    new speechmatics_model_1.Speechmatics('saas', 'us.asr.api.speechmatics.com', 'L84vX01q0ZgqjE8cnxXdWUA7QFSPxvIb')
];
exports.SPEECHMATICS_CALLBACK_USAGE = true;
exports.DEEPGRAM_KEY = '27f083944b231aef11eb46b9b623caea760ddee6';
exports.DEEPGRAM_SERVERS = [
    new deepgram_model_1.Deepgram('api.deepgram.com', '27f083944b231aef11eb46b9b623caea760ddee6')
];
exports.MINIMUN_FREE_DISK_STORAGE = 0.05;
